Subject: MN: Going away.

From: "MN Speaker" <speaker@d...>
Date: Wed, 8 Sep 1999 19:07:38 +0100

Players,

I will be going away for a while on Saturday. I will be taking my S5 and modem with me, but I don't
think I will be able to complete the Speaker's duties for this Week. I could, no doubt, compile the
results and send out the next Proposals, but there seems little point if I would be unable to update
the Ruleset. So I will provisionally extend the Week until 21st Spetember (next Tuesday, but one).

If anyone want's to deputy for that time then that's fine, but other than Week end stuff there's not
much to do, so there shouldn't really be any problems. I will probably be online once or twice
during that time if technology doesn't conspire against me again.

MN Speaker
-Inventer of the terracotta condom.